<?php

use Illuminate\Database\Seeder;

class ScaleSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

    	$scale = array();

    	$scale[0] = ['code' => 'SC-001', 'title' => 'Scale1', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[1] = ['code' => 'SC-002', 'title' => 'Scale2', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[3] = ['code' => 'SC-003', 'title' => 'Scale3', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[4] = ['code' => 'SC-004', 'title' => 'Scale4', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[5] = ['code' => 'SC-005', 'title' => 'Scale5', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[6] = ['code' => 'SC-006', 'title' => 'Scale6', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[7] = ['code' => 'SC-007', 'title' => 'Scale7', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[8] = ['code' => 'SC-008', 'title' => 'Scale8', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[9] = ['code' => 'SC-009', 'title' => 'Scale9', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	$scale[10] = ['code' => 'SC-010', 'title' => 'Scale10', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

    	DB::table('scales')->insert($scale);
    }
}
